Follow

RT @nginx
There are new releases of all NGINX versions in response to HTTP/2 vulnerabilities. We recommend upgrading all systems that have HTTP/2 enabled.

NGINX 1.16.1 (stable)
NGINX 1.17.3 (mainline)
NGINX Plus R18 P1

Learn more here: nginx.com/blog/nginx-updates-m

· tootbot · 0 · 0 · 0
Sign in to participate in the conversation
Mirrored.Social [BETA]

Find this service useful? Kick in a few bucks to help keep it alive here: https://www.patreon.com/DaveWoodX Thanks.